@media screen and (min-width:992px) and (max-width:1199px) {
.other-page .logo, .other-page .logo-text, .other-page .other-page-menu{padding: 15px 0 0;}
/******** Menu Css **********/
.header_top .logo img {height: 51px;}
.header_top .logo-text {line-height:20px;margin: 0 0 0 15px;}
.header_top .logo-text > img {height: 15px;}
.header_top .navbar.navbar-default.menu .nav > li > a {font-size:14px;}
.header_top .navbar.navbar-default.menu .nav {margin: 11px 0 0;}
.header_top .chinese-text {line-height: 40px;width: auto;}
.header_top .navbar.navbar-default.menu .nav > li .sub-menu {left:0px;}
.header_top .logo {margin:0;}
.logo a span{margin-left:20px;}
.logo a span h1{font-size:26px; letter-spacing:6px;}
.logo a span h3{font-size:15px; letter-spacing:4px; padding-top:4px;}
.conditions-menu .header_top .other-page-menu .nav > li > a {padding:0 0 12px;}
.conditions-menu .header_top .other-page-menu .nav > li.current-menu-item > a, .conditions-menu .header_top .other-page-menu .nav > li.current_page_item > a, 
.conditions-menu .header_top .other-page-menu .nav > li.current-menu-ancestor > a, .conditions-menu .header_top .other-page-menu .nav > li.current-menu-parent > a, 
.conditions-menu .header_top .other-page-menu .nav > li.current_page_parent > a, .conditions-menu .header_top .other-page-menu .nav > li.current_page_ancestor > a, 
.conditions-menu .header_top .other-page-menu .nav > li > a:hover, .conditions-menu .header_top .other-page-menu .nav > li > a:focus {border-bottom: 1px solid #1cc9e4;z-index:999;}
/******** Home Banner Css **********/
.page-template-template-home .social-scroll-fix {top: 50%;transform: translateY(-50%);}
/* #section-one, #first {background-position: -188px 0;} */
#section-one, #first {background-position: 0px;}
.page-template-template-about #first.about-banner-section {
    background-position: center center;
}
#section-four, #section-three, #section-two {background-position: -155px 0; background-size:cover;}
.page-template-template-research #first.about-banner-section {background-position: -100px 0;}
.page-template-template-textbooks #first.about-banner-section {background-position:left -170px center;}
#first .first-banner-text h2, #section-two .second-banner-text h2, #section-three .third-banner-text h2, #section-four .second-banner-text h2, #section-five .fifth-banner-text h2 
{font-size:40px;line-height: 43px;}
#first .learn-button, #section-two .learn-button, #section-four .learn-button{padding: 40px 0 0;}
.toggle-view a{margin: 15px 0 0;}
.toggle-button span.radio::after, .toggle-button span.radio::before{top: 0px;}
.third-banner-text .learn-button {padding: 30px 0 0;}
.content-fix-center-right{padding: 0px;}
#first .content-fix-center-right {padding:0 60px;top: 50%;transform: translateY(-50%);}
#section-five {background-position:-90px 0;    background-color: #BBBBBB;}
/******** About Contain Css **********/
.about-contain .about-left-banner .about-banner-section {height:100% !important;}
.other-page .header_top .nav > li {padding: 0 23px 0 0;}
.other-page .header_top .navbar.navbar-default.menu .nav > li > a {font-size: 12px;}
.other-page .other-page-menu .chinese-text {line-height: 37px;width: 10%;}
.other-page .header_top .navbar.navbar-default.menu .nav > li .sub-menu {left: 0; top:75px;}
.other-page .header_top .nav > li .sub-menu {padding:0 30px;}
.other-page .header_top li .sub-menu {max-width:495px;width: 495px;}
.other-page .header_top li .sub-menu li > a {font-size:13px; line-height:17px;}
.other-page .header_top li .sub-menu li {padding: 5px 15px 5px 0;}
.page-template-template-ophthalmology-updates .about-contain .about-description, .about-contain .equipment {padding: 80px 30px 0;}
.about-contain .equipment {padding: 10px 30px 0;}
.about-contain .about-description ol {margin: 20px 15px 0;}
.about-contain .about-description p {margin: 15px 0 0;}
.about-description h3{margin: 30px 0 0;}
.about-description p, .about-description a{font-size: 17px;}
.about-contain .about-description ol li {padding: 0 0 18px 15px;}
.archive.category .about-contain .about-page-contain{padding-top: 30px;}
.blog-list-inner .about-title.vitrectomy > p{margin-top: 160px;}
.equipment ul{margin: 20px 0;}
.about-description h2, .page-id-19 .about-description h2{padding: 60px 0 0;}
/* .about-description h3{margin: 0;} */
.about-contain .about-sub-title, .category-case-of-the-month  .model-page-contain {padding: 0;}
.about-contain .adrian-fung {padding: 60px 0 0;}
.about-contain .logo-contain li {width:33.33%; float:left; padding: 0 30px 80px 0; height:0px;}
.about-contain .logo-contain li:last-child{padding: 0 30px 30px 0;}
.about-page-contain .logo-contain li:nth-child(4), .about-contain .logo-contain li:nth-child(8) {padding-right:30px;}
.about-contain .about-description, .about-contain .about-sub-text {padding:0px 30px 0 30px;}
.about-contain .textbooks-contain{padding: 70px 30px 0;}
.textbooks-row, .next-generation{padding: 0 0 70px;}
.about-contain .books-contain .books-title h2 {font-size: 26px;margin-bottom: 15px;}
.about-contain .anatomy h2 {font-size:38px;}
.about-contain .about-right-contain .anatomy {left: 0;position: absolute;text-align: center;top: 41%;transform: translate(0%);right:0;}
.about-contain .anatomy p {font-size:14px;margin:18px 0 25px;}
.about-contain .anatomy p a {font-size:14px;}
.page-title{font-size: 50px;}
.about-contain .eye-conditions-text, .about-contain .eye-conditions-list {padding: 0px 30px 0;}
.about-contain .investigations-list {padding: 20px 30px;}
.about-contain .intravitreal-list {padding: 20px 30px 0px;}
.about-title{padding:0 30px 30px 30px;}
.in-injections > h3, .intravitreal-list p {margin: 30px 0 0;}
.about-contain .l-surgery-list {padding: 40px 30px;}
.about-contain .vitrectomy-text {padding: 30px 30px;}
.page-template-template-what-to-do-after-your-surgery .vitrectomy.what-do-after-sur h1 {font-size:50px;}
.page-template-template-what-to-do-after-your-surgery .about-contain .vitrectomy-text {padding: 120px 30px;}
.blog-list-inner .about-page-contain  .equipment, .blog-list-inner .about-title.vitrectomy > p, .blog-list-inner .vitrectomy h1.page-title{padding: 0 30px;}
.archive.category .model-page-contain {padding: 30px;}
.download-pdf-button{margin: 30px 0 0;}
.model-social{padding: 7px 0 0 0px; width: 100%;}
.page-template-template-clinics .contact-list-text {padding: 0px 30px 30px;}
.contact-details{padding: 0 0 60px;}
.page-template-template-clinics .contact-title-text {padding: 0 30px 40px;}
.page-template-template-referrals .referrals-list {padding: 0px 30px 0;}
.page-template-template-referrals .referral {padding: 0 30px 100px;}
.page-template-template-future-employment .referrals-list {padding: 90px 30px 0;}
.page-template-template-surgical-retina .modal-month-title h1,
.page-template-template-medical-retina .modal-month-title h1 {font-size:50px; padding: 60px 60px 0 0;}
.page-template-template-surgical-retina .model-social ul, .page-template-template-medical-retina .model-social ul {clear:inherit;}
.page-template-template-surgical-retina .about-contain .model-social li, .page-template-template-medical-retina .about-contain .model-social li {line-height: 12px;}
.page-template-template-surgical-retina .model-text-contain, .page-template-template-medical-retina .model-text-contain {padding: 10px 0 0;}
.page-template-template-surgical-retina .model-page-contain, .page-template-template-medical-retina .model-page-contain {padding: 0 30px;}
.home .chinese-text a, .page-template-template-conditions .chinese-text a{color: #fff;font-size: 10px;}
.other-page .other-page-menu .chinese-text a{font-size: 9px;}
.other-page .chinese-text a span{display: inline-block;font-size: 9px;line-height: 21px;margin: 0px 1px;}
.home .chinese-text a span, .page-template-template-conditions .chinese-text a span{font-size:12px;}
}
@media screen and (min-width:768px) and (max-width:991px) {
/******** Menu Css **********/
.other-page .chinese-text a span{display: inline-block;font-size: 9px;line-height: 21px;margin: 0px 1px;}
.header_top .logo img {height:36px;}
.other-page .logo{margin: 15px 0 0 0 !important;}
.header_top .logo-text {line-height:28px;margin: 0 0 0 12px;padding: 15px 0 0;}
.other-page .other-page-menu{padding: 15px 0 0;}
.header_top .logo-text > img {height: 12px;}
.header_top .navbar.navbar-default.menu .nav > li {padding: 0 0 0 24px;}
.header_top .navbar.navbar-default.menu .nav > li > a {font-size:12px;}
.header_top .navbar.navbar-default.menu .nav {margin: 7px 0 0;}
.big-sub-menu{width: 50%;}
.header_top li .sub-menu{width:346px;}
.header_top .chinese-text {line-height:27px;width: auto;}
.header_top .navbar.navbar-default.menu .nav > li .sub-menu {left:39px;max-width:449px;}
.header_top .logo {margin:0;padding: 3px 0 0;}
.header_top .navbar.navbar-default.menu .nav > li .sub-menu li {padding: 5px 20px 5px 0;}
.header_top .navbar.navbar-default.menu .nav > li .sub-menu li > a {font-size:13px;}
.about-contain .fix-social {left: auto;position: fixed;z-index: 999;top: 50%;-webkit-transform: translateY(-50%);-ms-transfor: translateY(-50%);transform: translateY(-50%);width: auto;max-width: 1920px;}
.conditions-menu .header_top .other-page-menu .nav > li > a {padding:0 0 11px;}
.conditions-menu .header_top .other-page-menu .nav > li.current-menu-item > a, .conditions-menu .header_top .other-page-menu .nav > li.current_page_item > a, 
.conditions-menu .header_top .other-page-menu .nav > li.current-menu-ancestor > a, .conditions-menu .header_top .other-page-menu .nav > li.current-menu-parent > a, 
.conditions-menu .header_top .other-page-menu .nav > li.current_page_parent > a, .conditions-menu .header_top .other-page-menu .nav > li.current_page_ancestor > a, 
.conditions-menu .header_top .other-page-menu .nav > li > a:hover, .conditions-menu .header_top .other-page-menu .nav > li > a:focus {border-bottom: 1px solid #1cc9e4;z-index:999;}
/******** Home Banner Css **********/
#section-one, #first{background-position: -437px 0; }
.page-id-57 #first{background-position: -160px 0;}
/* .archive.category #first {background-position: -126px 0;} */
.page-template-template-referrals #first{background-position: -140px 0;}
.page-template-template-about #first.about-banner-section{background-position: center center;}
.page-template-template-volunteer-work #section-one, #first{background-position: -300px 0;}
.page-template-template-contact #first{background-position: 0 0;}
.page-template-template-conditions #first{background-position:center center;}
#section-two, #section-four, #section-three {background-position: -900px 0;background-size: cover;}
#section-five {background-position: -390px 0;}
.page-template-template-research #first.about-banner-section {background-position:left -130px center;}
.page-template-template-textbooks #first.about-banner-section {background-position:left -200px center;}
.page-template-template-teaching #first.about-banner-section {background-position:left -370px center;}
#first .first-banner-text h2, #section-two .second-banner-text h2, #section-four .second-banner-text h2, #section-five .fifth-banner-text h2, #section-three .third-banner-text h2 
{font-size:31px;line-height: 35px;}
#first .learn-button, #section-two .learn-button, #section-four .learn-button {padding: 35px 0 0;}
.toggle-view a{margin: 10px 0 0;}
.toggle-button span.radio::before, .toggle-button span.radio::after{top:0px;}
.third-banner-text .learn-button {padding: 24px 0 0;}
#first .content-fix-center-right {left: 50%;padding: 0 15px;top: 50%;transform: translateY(-50%);}
#first .learn-button a, #section-two .learn-button a, #section-four .learn-button a, #section-three .learn-button a {font-size: 13px;padding: 6px 18px;}
#first .learn-button a img, #section-two .learn-button a img, #section-four .learn-button a img, #section-three .learn-button a img {padding: 2px 9px;right: -14px;top: 3px;}
#section-five .fifth-banner-text p {font-size: 16px;margin: 20px 0 0;}
#section-five .fifth-banner-text h2 {margin:0 0 0 -60px;}
#section-three .third-banner-text p, #section-three .third-banner-text-contain p, .about-contain .anatomy p a {font-size:14px;}
#section-three .border-left {margin: 9px 15px 0 0;width: 30px;}
.third-banner-text h2 {margin: 25px 0 20px;}
/******** About Contain Css **********/
.about-contain p, .about-contain span, .about-contain li, .about-contain a {font-size:14px;}
.about-contain .page-title a{font-size:50px; }
.intravitreal-list p{margin: 20px 0 0;}
.other-page .header_top .navbar.navbar-default.menu .nav > li {padding: 0 10px 0 0;}
.other-page .header_top .navbar.navbar-default.menu .nav > li > a, .other-page .header_top .navbar.navbar-default.menu .nav > li .sub-menu li > a {font-size:11px;}
.other-page .other-page-menu .chinese-text {line-height: 26px;width: 14%;}
.other-page .other-page-menu .chinese-text a{font-size:10px;}
.other-page .header_top .navbar.navbar-default.menu .nav > li .sub-menu li {padding: 2px 12px 5px 0;}
.other-page .header_top .navbar.navbar-default.menu .nav > li .sub-menu li > a {line-height:16px;}
.other-page .header_top .navbar.navbar-default.menu .nav > li .sub-menu {padding:0 15px;}
.other-page .header_top .navbar.navbar-default.menu .nav > li .sub-menu {left: 0;max-width:none;top: 70px;}
.page-title {font-size: 45px;}
.archive.category .about-contain .about-page-contain {padding-bottom: 60px;padding-top: 30px;}
.equipment ul{margin: 20px 0;}
/* .about-description h3{margin: 0;} */
.about-contain .about-sub-title h3 {font-size: 15px;line-height: 26px;}
.about-contain .logo-contain li {float: left;height: 0px;padding: 0 30px 60px 0;width: 33.33%;}
.about-contain .adrian-fung {padding: 50px 0 0;}
.about-contain .about-sub-title {padding:0l}
.about-contain .logo-contain li:nth-child(4), .about-contain .logo-contain li:nth-child(8) {padding-right: 30px;}
.page-template-template-research .about-contain .about-description {padding: 80px 15px 0;}
.about-title{padding:0 15px 20px 15px;}
.about-contain .about-description {padding: 0px 15px 0;}
.page-template-template-volunteer-work .about-contain .about-description, .page-template-template-retinal-fellowship .about-contain .about-description, .about-contain .textbooks-contain {padding: 40px 15px 0;}
.about-contain .about-description p {margin:20px 0 0;}
.about-description h3{margin: 30px 0 0;}
.about-contain .about-description h2 {font-size: 24px;padding: 35px 0 0;}
.page-id-27 .about-contain .about-description h2 {font-size: 24px;padding: 0;}
.about-contain .about-description > ul > li {padding: 0 0 15px 35px;}
.other-footer .copy-right, .other-footer .design-by p {color: #fff;font-size: 10px;}
.conditions-footer .copy-right p, .conditions-footer .design-by p {font-size: 13px;}
.about-contain .about-sub-text {padding: 0px 15px 0;}
.about-contain .books-contain .books-title h2 {font-size: 20px;margin-bottom: 15px;}
.about-contain .buy-books a {font-size: 12px;padding: 7px 17px;}
.about-contain .buy-books a img {padding: 3px 10px;right: -15px;top: 1px;}
.about-contain .textbooks-row, .about-contain .next-generation {padding:0 0 40px;}
.buy-books {padding: 10px 0 0;}
.about-contain .about-description ol {margin: 20px 15px 0;float:left; width:100%;}
.about-contain .about-description ol li {padding: 0 0 18px 15px;}
.page-template-template-ophthalmology-updates .about-contain .about-description {padding:140px 30px 0;}
.about-contain .anatomy h2 {font-size:30px;}
.about-contain .about-left-banner .anatomy > p {line-height: 63px;}
.about-contain .about-right-contain .anatomy > p{margin-top:32px;}
.about-contain .anatomy p {font-size:14px; margin:12px 0 30px;}
.about-contain .discover-now a {font-size: 12px;padding: 7px 18px;}
.about-contain .discover-now a img {padding: 1px 9px;right: -13px;}
.about-contain .about-description p i, .about-contain .vitrectomy-text p i, .page-template-template-future-employment .referrals-list p {font-size: 16px;}
.page-template-template-eye-conditions .about-contain .about-description, .about-contain .eye-conditions-text, .about-contain .eye-conditions-list,
.page-template-template-teaching .about-contain .about-description {padding: 0px 15px 0;}
.about-contain .equipment {padding: 10px 30px 0;}
.about-contain .eye-conditions-list li {padding: 0 10px 12px 15px;}
.about-contain .investigations-list {padding: 0px 15px;}
.about-contain .intravitreal-list {padding: 0px 15px 0px;}
.in-injections > h3 {margin: 30px 0 20px;}
.about-contain .l-surgery-list {padding: 40px 15px;}
.about-contain .vitrectomy-text {padding: 30px 15px;}
.page-template-template-what-to-do-after-your-surgery .vitrectomy h1 {font-size:37px;}
.page-template-template-what-to-do-after-your-surgery .vitrectomy.what-do-after-sur h1 {font-size:37px;}
.page-template-template-what-to-do-after-your-surgery .about-contain .vitrectomy-text {padding: 120px 15px;}
.blog-list-inner .about-title.vitrectomy > p, .blog-list-inner .about-page-contain  .equipment{padding: 0 15px;}
.blog-list-inner .vitrectomy h1.page-title{padding: 0 15px; }
.blog-list-inner .about-title.vitrectomy > p{margin-top: 100px;}
.model-page-contain{padding: 0 15px;}
.model-social{width: 100%; padding: 7px 0 0 0px; }
.contact-details {padding: 0 0 60px;}
.page-template-template-clinics .contact-list-text {padding: 0px 15px 20px;}
.contact-title-text p{margin: 15px 0 0;}
.page-template-template-clinics .contact-title-text {padding: 0 15px 40px;}
.page-template-template-clinics .contact-text {display: inline-block;padding: 0 15px;width: 100%;}
.page-template-template-clinics .contact-map {display: inline-block;padding: 0 15px 30px;width: 100%;}
.page-template-template-referrals .referrals-list {padding: 0px 15px 0;}
.page-template-template-referrals .referral {padding: 0 15px 100px;}
.page-template-template-referrals .referral{padding: 0 15px 0px;}
.page-template-template-referrals .download-pdf-button{margin: 5px 0 0;}
.page-template-template-future-employment .referrals-list {padding: 90px 15px 0;}
.page-template-template-surgical-retina .modal-month-title h1,
.page-template-template-medical-retina .modal-month-title h1 {font-size:36px !important; position:relative;padding: 60px 0 0 0;}
.page-template-template-surgical-retina .model-social ul, .page-template-template-medical-retina .model-social ul {clear:inherit;}
.page-template-template-surgical-retina .about-contain .model-social li, .page-template-template-medical-retina .about-contain .model-social li {line-height: 14px;}
.page-template-template-surgical-retina .model-text-contain, .page-template-template-medical-retina .model-text-contain {padding: 10px 0 0;}
.page-template-template-surgical-retina .model-page-contain, .page-template-template-medical-retina .model-page-contain {padding: 0 15px;}
.page-template-template-medical-retina .model-social p {margin:0;}
.copy-right span {margin:0 0 0 10px;}
.header_top .navbar.navbar-default.menu .nav > li > a{font-size: 9px;padding-bottom: 8px;}
.header_top .navbar.navbar-default.menu .nav > li{padding: 0 20px 0 0;}
.header_top .nav > li i.fa{position: absolute;right: 7px !important;top: 3px !important;color:#fff;}
.other-page .header_top .navbar.navbar-default.menu .nav > li > a{font-size: 8px;}
.other-page .header_top .navbar.navbar-default.menu .nav > li{padding: 0 20px 0 0;}
.other-page .header_top .nav > li i.fa{position:absolute;right:8px;top:3px;}
.other-page .header_top .nav > li i.fa{position: absolute;right: 8px;top: 3px;    color: #000;}
.other-page .header_top .navbar.navbar-default.menu .nav > li.menu-item-277 .sub-menu{left: initial;top: 38px;padding: 0;right: -274%;}
.other-page .header_top .navbar.navbar-default.menu .nav > li.menu-item-318 .sub-menu{left: initial;top: 38px;padding: 0;right: -98%;}
.page-id-67 #first{background-position: left -362px center;}
.conditions-menu.other-page .header_top .nav > li i.fa{color:#fff;}
}
@media screen and (min-width:768px) and (max-width:1199px) {
.eye-image-center-inner{max-width: 300px;margin: 0 auto;position: relative;height: 100%;}
.eye-image-center-inner .left-img{height:100%;}
.eye-image-center-inner .left-img .popup-button{height: 352px;left: initial;right: initial;background-position: center;width: 300px;background-size: contain;position:relative;}
.eye-image-center{width: 38%;margin-left: 10%;}
.macula-img{height: 300px;left: 0;right: 0;background-position: center;background-size: contain;}
.button1 button{right:105px;top:49px;}
.button2 button{right:50px;top:63px;}
.button3 button{right:35px;top:145px;}
.button4 button{right:28px;top:200px;}
.button5 button{right:170px;top:235px;}
.button6 button{right:231px;top:185px;}
.button7 button{right:234px;top:145px;}
.button8 button{right:211px;top:123px;}
.button9 button{right:261px;top:113px;}
.button10 button{right:227px;top:68px;}
.button11 button{right:114px;top:20px;}
.button12 button{right:56px;top:112px;}
.button13 button{right:-4px;top:185px;}
.button14 button{right:138px;top:198px;}
.button15 button{right:207px;top:116px;}
.other-page .navigation{padding: 0 0 0 10px;}
.other-page .header_top .navbar.navbar-default.menu .nav > li > a{font-size: 10px;padding-bottom: 10px;}
.other-page .header_top .nav > li{padding: 0 43px 0 0;position:relative;}
.other-page .header_top .nav > li i.fa{position:absolute;right:16px;top:3px;}
.other-page .header_top .navbar.navbar-default.menu .nav > li .sub-menu{left: -400%;top: 34px;padding: 0; border: none;}
.other-page .header_top .navbar.navbar-default.menu .nav > li.about-select .sub-menu{left:0;top: 34px;padding: 0; border: none;}
.other-page .header_top .navbar.navbar-default.menu .nav > li .sub-menu.open{opacity: 1;transform: scale(1);visibility: visible;z-index: -1;}
.header_top li:hover .sub-menu{opacity: 0;transform: scale(1);visibility: hidden;z-index: 0;}
.other-page .header_top li .sub-menu li > a{font-size: 11px;line-height: 17px;}
.other-page .header_top .navbar.navbar-default.menu .nav > li.menu-item-140 .sub-menu{left:-74%;top: 38px;padding: 0;}
.other-page .header_top .navbar.navbar-default.menu .nav > li.menu-item-139 .sub-menu{left:-171%;top: 38px;padding: 0;}
.other-page .header_top .navbar.navbar-default.menu .nav > li.menu-item-277 .sub-menu{left: initial;top: 38px;padding: 0;right: -189%;}
.other-page .header_top .navbar.navbar-default.menu .nav > li.menu-item-318 .sub-menu{left: initial;top: 38px;padding: 0;right: -48%;}
.navigation{padding: 0 0 0 10px;}
.header_top .navbar.navbar-default.menu .nav > li > a{font-size: 10px;}
.header_top .nav > li{padding: 0 43px 0 0;position:relative;}
.header_top .nav > li i.fa{position:absolute;right:16px;top:3px;}
.home .header_top .nav > li i.fa{color:#fff}
.header_top .navbar.navbar-default.menu .nav > li .sub-menu{left: 0;top: 38px;padding: 0;}
.header_top .navbar.navbar-default.menu .nav > li .sub-menu.open{opacity: 1;transform: scale(1);visibility: visible;z-index: -1;}
.header_top li:hover .sub-menu{opacity: 0;transform: scale(1);visibility: hidden;z-index: 0;}
.header_top li .sub-menu li > a{font-size: 11px;line-height: 17px;}
.header_top .navbar.navbar-default.menu .nav > li.menu-item-140 .sub-menu{left:-74%;top: 38px;padding: 0;}
.header_top .navbar.navbar-default.menu .nav > li.menu-item-139 .sub-menu{left:-171%;top: 38px;padding: 0;}
.header_top .navbar.navbar-default.menu .nav > li.menu-item-277 .sub-menu{left: initial;top: 38px;padding: 0;right: -189%;}
.header_top .navbar.navbar-default.menu .nav > li.menu-item-318 .sub-menu{left: initial;top: 38px;padding: 0;right: -48%;}
.conditions-menu.other-page .header_top .nav > li i.fa{color:#fff;}
.conditions-menu.other-page .header_top .navbar.navbar-default.menu .nav > li .sub-menu {top: 33px !important;}
.contact-list-text {padding: 0 30px 70px;display: inline-block;}
.contact-title-text {padding: 0 30px 40px;float: none;}
}
@media screen and (min-width:768px) and (max-width:991px) {
.other-page .header_top .navbar.navbar-default.menu .nav > li > a{font-size: 9px;padding-bottom: 10px;}
.other-page .header_top .nav > li i.fa{position: absolute;right: 8px;top: 3px;    color: #000;}
.other-page .header_top .navbar.navbar-default.menu .nav > li .sub-menu {left: -390%;top: 34px;padding: 0;border: none;}
.eye-image-center {width: 50%;margin-left: 0%;}
.home .chinese-text a span, .page-template-template-conditions .chinese-text a span{font-size:12px;}
}
@media screen and (max-width:767px) {
.about-description > article > strong{display: -webkit-flex;display: -moz-flex;display: -ms-flexbox;display: -o-flex;display:flex; width: 100%;}
.modal.my-blog-single-popup.openmodel{margin-top: -230px !important;}
.fifth-banner-text h2 img {left: 0;margin: -25px 4px 0 -17px;position: relative;height: 13px;}
.third-banner {background-position: center;background-size: cover;position: relative;}
.equipment a.model-button:last-child, .about-contain .download-pdf-button a {margin-bottom: 40px;}
.in-injections > ul {padding-top: 10px;}
.modal.my-blog-single-popup .modal-dialog .modal-content .modal-body {padding: 0px 15px !important; }
.modal-header{padding: 30px 15px 0px;}
.modal.my-blog-single-popup .modal-dialog .modal-content{height: auto;}
.modal.my-blog-single-popup, .modal.my-blog-single-popup .modal-dialog{overflow-y: scroll;}
.header_top, .footer, .fix-social, .sub-menu {display:none;}
.page-template-template-home .responsive-menu, .other-page .responsive-menu {display:block;}
.home .responsive-menu { background: transparent none repeat scroll 0 0;left: 0;position: fixed;right: 0;top: 20px;z-index: 999999;}
.responsive-menu { background: transparent none repeat scroll 0 0;left: 0;position: absolute;right: 0;top: 20px;z-index: 999999;}
.home .header_top .nav > li:hover > a, 
.home .header_top .nav > li > a:hover, 
.home .header_top .nav > li > a:focus, .home .header_top .nav > li > a:focus, .home .nav > li > a:hover
/******** Menu Css **********/
.other-page .responsive-menu {position: absolute;}
.responsive-menu .navbar-default {background-color:inherit;border: medium none;}
.responsive-menu .navbar-collapse {border: medium none;}
.responsive-menu .navbar {border:none;margin-bottom:0px;min-height: auto;position: static;}
.responsive-menu .col-md-6.resmenu {float: right;width: 100px;position:initial;}
.responsive-menu .col-md-6.reslogo {float: left;width: 67%;margin-top: 5px;padding-right: 0;}
.responsive-menu .navbar-collapse {background-color: #fff;left: 0;position: absolute;right: 0;top:-10px;}
.responsive-menu .navbar-toggle {margin:0;padding: 2px 0 0;}
.responsive-menu .res-pdf {position: relative;top: -275px;}
.responsive-menu .navbar-toggle {z-index: 999;}
.responsive-menu .nav > li {float:none;}
.responsive-menu .nav > li a {text-transform:uppercase; font-size:14px; }
.responsive-menu .nav > li a:hover, .responsive-menu .menu_wrap ul#menu-top-menu-1 li.current-menu-item a {color:#1cc9e4;position:relative;}
.responsive-menu .menu_wrap ul#menu-top-menu-1 li.current-menu-item a:after {position: absolute;top: 50%;height: 1px;width: 90px;left:-86px;content:"";background:#adb0b0;transform:translateY(-50%);transition:1s;}
.responsive-menu .menu_wrap ul#menu-top-menu-1 li.current-menu-item a:before {position: absolute;top: 50%;height: 1px;width:90px;right:-86px;content:"";background:#adb0b0;transform:translateY(-50%);transition:1s;}
.responsive-menu .nav > li a:hover:after {position: absolute;top: 50%;height: 1px;width: 90px;left:-86px;content:"";background:#adb0b0;transform:translateY(-50%);transition:1s;}
.responsive-menu .nav > li a:hover:before {position: absolute;top: 50%;height: 1px;width:90px;right:-86px;content:"";background:#adb0b0;transform:translateY(-50%);transition:1s;}
.responsive-menu .nav {display: table;float: none;margin: 100px auto 0;text-align: center;}
.responsive-menu .nav > li > a:hover {border-bottom:none; margin:0;}
.responsive-menu .res-social {float: left;text-align: center;width: 100%;padding: 11px 0 0;}
.responsive-menu .res-social .col-xs-12 ul {display: inline-block;float: none;text-align: center;}
.responsive-menu .res-social .col-xs-12 ul li {padding:0 15px;}
.responsive-menu .res-footer {float: left;width: 100%; padding:50px 0 0;}
.responsive-menu .res-footer .res-copy-right p, .res-footer .res-design-by p {font-size:12px; color:#222; text-align:center; width:100%; font-weight:400;}
.responsive-menu .navbar-toggle.collapsed span.open {background:none;border: 2px solid #fff;border-radius: 15px;color: #fff;font-size: 12px;padding: 5px 9px;}
.responsive-menu .navbar-toggle.collapsed .close,
.responsive-menu .navbar-toggle .open {display:none;}
.responsive-menu .navbar-toggle.collapsed .open, .responsive-menu .navbar-toggle .close {display:block;}
.close {color: #fff;font-size:12px;border:2px solid #222; border-radius:15px;background-color:#222;padding: 5px 9px; opacity: 1; text-shadow: inherit;}
.responsive-menu .navbar-toggle.collapsed:hover {background-color:inherit; opacity:0.8;}
.responsive-menu .navbar-toggle span.close {background-color: #222;border: 2px solid #222;border-radius: 15px;color: #fff;font-size: 12px;font-weight: 400;line-height: inherit;
padding: 6px 9px;text-transform: uppercase; line-height:inherit !important;}
.responsive-menu .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color: inherit;}
.responsive-menu .navbar-default .navbar-toggle:focus {background:inherit;}
.responsive-menu .navbar-default .navbar-toggle {border:none;}
/******** other responsive menu Css **********/
.other-page .responsive-menu .navigation {padding:0 0 0 12px;}
.other-page .responsive-menu .col-md-6.resmenu {padding-right:0;}
.other-page .responsive-menu .res-pdf {position: relative;top: -274px;}
/******** Home Banner Css **********/
#first {background-position: -218px 0;}
#section-four {background-position: -625px 0;}
#section-two {background-position: 555px 0;}
#section-two .second-banner-text{padding-left: initial;}
#first .first-banner-text h2, #section-two .second-banner-text h2, #section-four .second-banner-text h2 {font-size: 32px;
text-align: left;line-height: 35px;}
#first .learn-button, #section-two .learn-button, #section-four .learn-button {padding:25px 0 0;float:left;}
#section-two .content-fix-center-left, #section-four .content-fix-center-left, #section-five .content-fix-center-right 
{left: 0;padding: 0 15px;top:66%;width: 100%;}
#first .content-fix-center-right {left: 0;padding: 0 15px;top:53%;width: 100%;}
#first .learn-button a  {font-size: 13px;padding: 6px 18px;}
#first .learn-button a img {padding: 2px 9px;right: -14px;top: 3px;}
#section-five .fifth-banner-text h2 {font-size:24px; margin:0;}
#section-five .fifth-banner-text p {font-size: 14px;margin: 25px 0 0;}
#section-five {background:url(../AppData/Local/Temp/fz3temp-2/images/retinal-eye-surgeon-small-device.jpg) center no-repeat; background-size:cover;}
/******** About Contain Css **********/
.about-contain p, .about-contain span, .about-contain li, .about-contain a, .about-contain strong, .about-contain b, .about-contain h3, .about-contain .anatomy p a,
.page-template-template-future-employment .referrals-list p {font-size:14px; float:left;}
.about-contain .page-title a{font-size:32px; float:none;}
#id1.about-banner-section {height: 350px !important;background-position: 0; position:relative;}
#first.about-banner-section {height: 350px !important;background-position: 0; position:relative;}
.about-contain .about-left-banner, .about-right-contain {height:auto;}
.about-contain .about-left-banner {width:100%;}
.about-contain .about-right-contain {float:left; width:100%;}
.about-title{padding:25px;}
.page-title{font-size: 32px;}
.about-right-contain-inner{padding-top: 0px;}
.about-contain .scroll-bar {height: 0 !important;}
.about-contain .about-titlee {padding-top:0px;}
/*.about-contain .about-sub-title {padding:0 15px;}*/
.about-contain .about-sub-title h3 {font-size: 15px;line-height: 22px;}
.about-contain .about-sub-title p {margin:15px 0 0; line-height:21px;}
.about-contain .adrian-fung {padding:15px 0px;}
.about-contain .logo-contain li {padding: 0 5px;width: 49%;margin: 1px 1px;min-height: unset;}
.about-contain .logo-contain li img{display: block;margin: 0 auto;}
.scrollbar-inner{height:auto !important;}
.about-contain .about-description {padding:0 25px;}
.about-contain .about-description a{float: none;}
.download-pdf-button a p span{padding-right: 10px;}
.page-template-template-clinics .contact-title-text p {padding-bottom: 15px;}
.contact-details{padding: 0 0 20px}
.about-description a {font-size: 18px;}
.page-template-template-research .about-contain .about-description, .about-contain .l-surgery-list {padding: 80px 15px;}
.about-contain .investigations-list{padding: 30px 25px;}
.page-template-template-teaching .about-contain .about-description, .page-template-template-volunteer-work .about-description, .page-template-template-eye-conditions .about-description {padding: 90px 15px;}
.about-contain .about-description h2:first-child {padding: 10px 0px 0px;}
.about-contain .about-description h2 {font-size:21px; padding:18px 0 0; width: 100%; float: left;}
.page-template-template-blog .modal.fade.my-blog-single-popup .model-social p{margin:0 10px 0 0;}
.page-template-template-blog .modal.my-blog-single-popup .modal-dialog .modal-content .modal-body{padding-top:25px;}
.about-contain .about-description p {margin:15px 0 0;}
.about-contain .about-description > ul > li {padding:3px 0 3px 28px;background-size: 18px 18px;margin: 15px 0 0;}
.about-description > ul.no-css > li {background: none; float: none;padding: 0 10px 15px;width: 100%;list-style-type: disc;}
/******** mobile sub nenu fix css ********/
.display-on-mobile.mobile-menu {width: 100%; padding: 10px 0 13px;overflow-x: scroll; display:block; opacity:1; visibility:visible;}

.display-on-mobile.mobile-menu::-webkit-scrollbar {height: 3px;}
.display-on-mobile.mobile-menu::-webkit-scrollbar-thumb {background: #1cc9e4;-webkit-border-radius: 5px;border-radius: 5px;}
.about-contain .mobile-menu ul#menu-custom-ortho-mobile,
.about-contain .mobile-menu ul#menu-treatmentspage-menu {padding:0 15px;width:840px; display:block;}
.about-contain .mobile-menu ul#menu-conditionspage-menu {padding:0 15px;width:600px; display:block;}
.about-contain .mobile-menu ul#menu-contactpage-menu {padding:0 15px;width:400px; display:block;}
.about-contain .mobile-menu ul#menu-blogpage-menu {padding:0 15px;width:400px; display:block;}
.about-contain .mobile-menu ul#menu-custom-ortho-mobile li,
.about-contain .mobile-menu ul#menu-conditionspage-menu li,
.about-contain .mobile-menu ul#menu-treatmentspage-menu li,
.about-contain .mobile-menu ul#menu-contactpage-menu li,
.about-contain .mobile-menu ul#menu-blogpage-menu li {float:left; padding:0 12px 0 0}
.about-contain .mobile-menu ul#menu-custom-ortho-mobile li a,
.about-contain .mobile-menu ul#menu-conditionspage-menu li a,
.about-contain .mobile-menu ul#menu-treatmentspage-menu li a,
.about-contain .mobile-menu ul#menu-contactpage-menu li a,
.about-contain .mobile-menu ul#menu-blogpage-menu li a{font-weight:400;  }
.about-contain .mobile-menu ul#menu-custom-ortho-mobile li a:hover,
.about-contain .mobile-menu ul#menu-conditionspage-menu li a:hover,
.about-contain .mobile-menu ul#menu-treatmentspage-menu li a:hover,
.about-contain .mobile-menu ul#menu-blogpage-menu li a:hover,
.about-contain .mobile-menu ul#menu-contactpage-menu li a:hover{color:#1cc9e4; border-bottom:1px solid #1cc9e4;}
/******** mobile sub nenu fix css end********/
.about-contain .about-page-contain, .category-case-of-the-month .model-page-contain {padding:0 0 30px; display:block;}
.about-contain .about-sub-text {padding: 30px 15px;} 
.about-description a{font-size: 13px;}
.about-contain .textbooks-contain {padding:0 15px 0;}
.about-contain .books {display: table;float: none;margin: 0 auto;width: 50%;text-align: center;}
.about-contain .books-contain {padding: 0;width: 100%;text-align: center;}
.about-contain .books-contain .books-title h2 {font-size: 20px;margin-bottom: 15px;}
.books-title strong{float: none;}
.about-description h3{margin: 5px 0 15px;}
.about-contain .textbooks-row, .about-contain .next-generation {padding:15px 0 40px;}
.about-contain .textbooks-row:nth-child(2), .about-contain .next-generation {padding: 0 0 20px;}
.about-contain .buy-books a {font-size: 12px;padding: 6px 15px;}
.about-contain .buy-books a img {padding: 1px 10px;right: -13px;top: 3px;}
.about-contain .buy-books, .about-contain .about-description h3 {padding: 10px 0 0; display: inline-block;}
.about-contain .about-description ol {margin: 15px 15px 0;}
.about-contain .about-description ol li {padding: 0 0 10px 10px;}
.about-contain .about-description ol li:last-child {padding: 0 0 0 10px;}
.page-template-template-retinal-fellowship .about-contain .about-description {padding: 90px 15px 0;}
.about-contain .about-description p i, .about-contain .vitrectomy-text p i {font-size: 15px;}
.page-template-template-ophthalmology-updates .about-contain .about-description {padding:120px 15px 0;}
.page-template-template-conditions .about-right-contain {height:auto;}
.about-contain .anatomy h2 {font-size:24px;}
.about-contain .anatomy p {font-size:14px; margin:12px 0 20px;}
.anatomy{width: auto;}
.about-contain .anatomy p a{float: none;}
.about-contain .discover-now a {font-size: 11px;padding: 7px 17px;min-width: 200px; float: none;}
.about-contain .discover-now a img {padding: 1px 17px;right: -25px;}
.about-contain .eye-conditions-text, .about-contain .eye-conditions-list {padding: 30px 25px 0;}
.about-contain .equipment{padding:25px 0px 0;}
.about-contain  .about-page-contain-innerone .equipment{padding:0px 0px 0;}
.about-contain .about-page-contain.id5 .equipment{padding: 25px 25px 0;clear: both;overflow: hidden;}
.page-template-template-surgical-retina .about-contain .eye-conditions-list, .page-template-template-medical-retina .about-contain .eye-conditions-list,
.page-template-template-investigations .about-contain .investigations-list {padding:40px 15px 40px;}
.about-contain .eye-conditions-list li {width: 100%;}
.about-contain .eye-conditions-list .model-social ul li{width: auto;}
.eye-conditions-list ul{clear: unset;}
.model-social p {margin: 0 13px 0px 0px;}
.about-contain .download-pdf-button {margin: 30px 0 0px;}
.about-contain .download-pdf-button a {border: 1px solid #222;font-size: 14px;padding: 8px 20px 8px 15px; margin:0;}
.about-contain .download-pdf-button a img {padding: 9px 15px;right: -20px;top: 3px;}
.about-contain .intravitreal-list {padding: 20px 15px 40px;}
.about-contain .in-injections > h3 {margin:20px 0 0;}
.about-contain .intravitreal-list p {margin:30px 0 0;}
.about-contain .vitrectomy-text {padding:80px 15px;}
.page-template-template-what-to-do-after-your-surgery .about-contain .vitrectomy-text {padding: 120px 15px 50px;}
/* .about-contain .equipment {padding:45px 15px 0;} */
.equipment ul {margin: 10px 0 40px;}
.about-contai .equipment ul {margin: 20px 0;}
.about-contain .vitrectomy-sub-text p, .about-contain .equipment p, .about-contain .macular p, .about-contain .month-sub-text p, .page-template-template-referrals .referrals-list p {font-size: 15px;}
.equipment p{margin:0 0 10px 0;}
.about-contain .about-title.vitrectomy h1.page-title {padding:15px; margin-top: 10px; float:left; width:100%;word-break: keep-all;}
.about-contain .blog-list-inner .about-title.vitrectomy > p {margin-top: 20px;padding: 0 15px;}
.about-contain .blog-list-inner .about-page-contain {padding: 10px 0px 40px;}
.about-contain .blog-list-inner {padding-bottom: 10px;}
.equipment a, .macular-text a{margin-top: 15px;}
.about-contain .blog-list-inner .about-page-contain .equipment {padding: 0 15px;}
.category-case-of-the-month .equipment a, .macular-text a {font-size: 12px;margin-top:25px;padding: 6px 15px;}
.category-case-of-the-month .equipment a img, .macular-text a img {padding: 1px 9px;right: -11px;top: 3px;}
.category-case-of-the-month .modal-dialog {width:100% !important;}
.category-case-of-the-month .modal-month-title h1 {font-size: 30px;left: 0px;right: 0;top:20px;transform: translate(0px);}
.category-case-of-the-month .modal-title {font-size:11px;}
.about-contain .modal-header .close {margin-right: 10px;}
.category-case-of-the-month .model-social {padding: 10px 0 0;} 
.category-case-of-the-month button.close img {height: 15px;}
.about-contain .model-social {padding: 7px 0 0;float: left;width: 70%;}
.about-contain .model-left {float: left;height: auto;width: 100%;}
.about-contain .model-right {height: auto;width: 100%; float:left;}
.close {line-height: 32px !important;}

.retinafellowship .model-left {float: left;height: auto;width: 100%;}
.retinafellowship .model-right {height: auto;width: 100%; float:left;}
.researchpapers .model-left {float: left;height: auto;width: 100%;}
.researchpapers .model-right {height: auto;width: 100%; float:left;}
.lectureships .model-left {float: left;height: auto;width: 100%;}
.lectureships .model-right {height: auto;width: 100%; float:left;}

.retinafellowship .about-banner-section,
.researchpapers .about-banner-section,
.lectureships .about-banner-section{height: 350px !important;background-position: 0;position: relative;display:block !important;}
.referrals-list p span{padding-top: 0px;}
.page-template-template-clinics .contact-list-text {padding: 40px 15px 15px;}
.page-template-template-clinics .contact-title-text {padding: 0 15px 20px;}
.page-template-template-clinics .contact-title-text h2 {font-size:22px;}
.page-template-template-clinics .contact-text {display: inline-block;padding: 0 15px;width: 100%;}
.page-template-template-clinics .contact-map {padding: 0 15px 30px;}
/* .page-template-template-clinics .contact-details {padding: 0 0 30px;} */
.page-template-template-referrals .referrals-list {padding: 40px 15px 0;}
.page-template-template-referrals .referral {padding: 0 15px 30px;}
.page-template-template-referrals .about-contain .download-pdf-button a img {padding: 9px 12px;right: -17px;top: 4px;}
.page-template-template-future-employment .referrals-list {padding: 40px 15px 0;}
#section-six {filter: grayscale(100%); position:relative;background-position: left -60px center;}
.resbg-img-coler {background:rgba(160, 160, 160, 0.70);height: 100%;left: 0;position: absolute;right: 0;top: 0;}
.fifth-banner-text h2 {font-size:27px; margin:0 15px; line-height: 27px;}
.fifth-banner-text p {font-size:14px; margin:20px 0 20px;}
.content-fix-center-right {position: absolute;top:340px;right: inherit;padding: 0 15px 0;transform: translate(0);left: 0;width:100%;}
#section-six .content-fix-center-right {top:270px;}
.model-page-contain, .model-text-contain, .modal-month-title h1.page-title {padding:0;}
.modal-header .close > img {height:12px;}
.about-contain .modal-header .close {margin-right:5px;}
.model-social ul {float:left;}
.model-social li{line-height: 20px;} 
.contact-list-text, .contact-title-text, .referrals-list, .contact-text, .about-contain .about-description{padding-left:25px; padding-right:25px; display:inline-block;}
.about-contain .about-page-contain.id5 .about-description{padding:15px 25px 0px 25px;}
.about-contain .download-pdf-button{padding-left:0;padding-right:0;clear:both;overflow:hidden;}
.about-contain .download-pdf-button.referral{padding-left: 25px;}
.referrals-list{padding: 25px 60px 0;}
.about-page-contain.id2 .referrals-list{padding: 25px 25px 0;} 
.contact-title-text h2{font-size: 26px;}
.contact-map {padding: 0 20px 30px;}
.phone span{margin: 0 10px 0 0;}
.fax span{margin: 0 10px 0 0;}
.email span{margin: 0 10px 0 0;}
#section-five{background-position: top 0px left -176px;}
.responsive-menu .col-md-6.reslogo a{color: #fff;font-size: 22px;letter-spacing: 0.2em;}
.responsive-menu .res-pdf a{font-size: 22px;letter-spacing: 0.2em;color:#222;display: inline-block;text-align: center;}
.responsive-menu .res-pdf a span{display: inline-block;font-size: 16px;line-height: 21px;margin: 0px 3px;}
}

@media screen and (max-width:767px) and (orientation: landscape) {
#section-five{background-position:center center;}
#section-two{background-position: center;}
#section-four{background-position: center;}
#first.about-banner-section {height: 400px !important;background-position:center center;}
.page-template-template-about #first.about-banner-section{background-position:top center;}
.fifth-banner-text h2 img {left: 0;margin: -25px 4px 0 -17px;position: relative;height: 10px;}
.res-logo a img {height: 40px;}
#first {background-position: left -90px center;}
br {display: none;}
#first .learn-button, #section-two .learn-button, #section-four .learn-button {padding: 18px 0 0;}
#first .learn-button a, .second-banner .learn-button a, #section-four .learn-button a {font-size: 11px;padding: 5px 10px;}
#first .learn-button a img, .second-banner .learn-button a img, #section-four .learn-button a img {padding: 0px 5px;right: -8px;top: 4px;height: 8px;width: 23px;}
#first .content-fix-center-right{left: inherit;padding: 0 10px;top: 50%;width: 50%; right:0;}
#section-two .content-fix-center-left, #section-four .content-fix-center-left {padding: 0 10px;top: 50%;width: 50%;left:inherit;}
 #section-four .second-banner-text h2 {text-align:right;}
#section-two .second-banner-text h2{text-align:left;}
#section-two .learn-button, #section-four .learn-button {float:right;}
#section-three.third-banner {background-position: -23px 38px;}
.eye-image-center-inner {margin:0;}
.eye-image-center {position: absolute;top: 50%;left:23px;bottom: 0;right: 0;display: table;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);width: 42%; margin-left: 0%;}
.content-fix-center-right {position: absolute;top: 45%;left:270px;padding:0px 20px 0;-webkit-transform: translateY(-30%);-ms-transform: translateY(-30%);
transform: translateY(-30%);width: 50%;}
.third-banner-text .learn-button {padding: 15px 0 0;width: 100%; float:right;}
.macula-img {top:21px;}
#section-six {background-position: 0 -197px;background-size: cover;}
#section-six .fifth-banner-text h2 {font-size:18px;margin:0 0 0 -20px;}
#section-six .fifth-banner-text p {font-size: 13px;margin: 5px 0 0;line-height: 13px;}
.third-banner-text p {top:0;}
.border-left {top:7px;}
.eye-image-center-inner .left-img .popup-button {margin:45px auto 0;}
#section-three.third-banner {background-position: -23px 13px;}
#section-six .content-fix-center-right {top:160px;}

}


@media screen and (max-width:736px) {}
@media (max-width: 667px){}
@media (max-width: 568px){}
@media screen and (min-width:480px) and (max-width:568px) {
#fp-nav li{margin: 0 0 5px 0;}
div#fp-nav{top: 56%;}
.content-fix-center-right {position: absolute;top: 42%;left:270px;padding:0px 20px 0;-webkit-transform: translateY(-30%);-ms-transform: translateY(-30%);transform: translateY(-30%);width: 50%;}
.third-banner-text .learn-button{padding: 0;}
}
@media (max-width:414px){}
@media (max-width:375px){}
@media (max-width:320px){
#section-six .content-fix-center-right {top:210px;}
}
